<template>
  <div class="x-bar">
    <div :id="chartId"></div>
  </div>
</template>
<script>
import HighCharts from 'highcharts'
export default {
  // 验证类型
props: {
  chartId: String
},
methods:{
  showChart(id,option){
    var chart = HighCharts.chart(id,option)
  }
},
}
</script>
